Activity log for bug #1849852

Date Who What changed Old value New value Message
2019-10-25 14:44:48 Stefan Bader bug added bug
2019-10-25 14:44:51 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-10-25 14:44:52 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-10-25 14:44:53 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-10-25 14:44:54 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-10-25 14:44:54 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-10-25 14:44:55 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-10-25 14:44:55 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-10-25 14:44:56 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-10-25 14:44:57 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-10-25 14:44:58 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-10-25 14:44:58 Stefan Bader tags bionic kernel-release-tracking-bug
2019-10-25 14:45:00 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-10-25 14:45:01 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-25 14:45:03 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-10-25 14:45:05 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:45:10 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-10-25 14:45:12 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:45:13 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-10-25 14:45:15 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:45:16 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-10-25 14:45:17 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:45:19 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-25 14:45:20 Stefan Bader bug added subscriber SRU Verification
2019-10-25 14:45:21 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-10-25 14:45:24 Stefan Bader bug added subscriber hardware-certification-users
2019-10-25 14:45:27 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs
2019-10-25 14:45:29 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-25 14:45:30 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849005 snap-name: pc-kernel variant: snap-debs
2019-10-25 15:03:35 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-10-25 15:03:35 Stefan Bader kernel-sru-workflow: status New In Progress
2019-10-25 15:10:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849005 snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 replaces: bug 1849005 snap-name: pc-kernel variant: snap-debs
2019-10-25 15:11:41 Ubuntu Kernel Bot summary linux: <version to be filled> snap-debs bionic/linux: <version to be filled> snap-debs snap:pc-kernel
2019-10-25 15:11:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 replaces: bug 1849005 snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Edge phase-changed: Friday, 25. October 2019 15:11 UTC replaces: bug 1849005 snap-name: pc-kernel variant: snap-debs
2019-10-25 20:06:11 Ubuntu Kernel Bot summary bionic/linux: <version to be filled> snap-debs snap:pc-kernel bionic/linux: 4.15.0-68.77 snap-debs snap:pc-kernel
2019-10-27 20:31:31 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855
2019-10-29 11:47:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Edge phase-changed: Friday, 25. October 2019 15:11 UTC replaces: bug 1849005 snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Edge phase-changed: Friday, 25. October 2019 15:11 UTC snap-name: pc-kernel variant: snap-debs
2019-10-29 13:42:28 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-10-29 13:42:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Edge phase-changed: Friday, 25. October 2019 15:11 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Tuesday, 29. October 2019 13:42 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-10-30 18:36:39 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-10-30 18:36:42 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-10-30 18:36:44 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-10-30 18:36:46 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-10-30 18:36:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Tuesday, 29. October 2019 13:42 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Certification Testing phase-changed: Wednesday, 30. October 2019 18:36 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs
2019-10-30 21:11:24 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-10-30 21:15:48 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-10-30 21:15:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Certification Testing phase-changed: Wednesday, 30. October 2019 18:36 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Candidate phase-changed: Wednesday, 30. October 2019 21:15 UTC reason: snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=326 arch=armhf:channel=18/candidate:rev=329 arch=i386:channel=18/candidate:rev=327' snap-name: pc-kernel variant: snap-debs
2019-10-31 15:35:47 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-10-31 15:35:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Candidate phase-changed: Wednesday, 30. October 2019 21:15 UTC reason: snap-release-to-candidate: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=326 arch=armhf:channel=18/candidate:rev=329 arch=i386:channel=18/candidate:rev=327' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Stable phase-changed: Thursday, 31. October 2019 15:35 UTC snap-name: pc-kernel variant: snap-debs
2019-11-07 15:12:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Stable phase-changed: Thursday, 31. October 2019 15:35 UTC snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Stable phase-changed: Thursday, 31. October 2019 15:35 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs
2019-11-07 15:17:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Stable phase-changed: Thursday, 31. October 2019 15:35 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Stable phase-changed: Thursday, 31. October 2019 15:35 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs
2019-11-13 08:55:50 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Fix Released New
2019-11-13 08:55:53 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Fix Released New
2019-11-13 08:55:55 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-11-13 08:55:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Holding before Promote to Stable phase-changed: Thursday, 31. October 2019 15:35 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge:rev=326 arch=i386:channel=18/edge:rev=327' snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs
2019-11-13 09:11:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge:rev=326 arch=i386:channel=18/edge:rev=327' snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge:rev=326 arch=armhf:channel=18/edge:rev=329 arch=i386:channel=18/edge:rev=327' snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs
2019-11-13 19:01:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Fix Released New
2019-11-13 19:01:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge:rev=326 arch=armhf:channel=18/edge:rev=329 arch=i386:channel=18/edge:rev=327' snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-11-13 21:44:06 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-11-13 21:44:08 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs
2019-11-13 21:44:09 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-2
2019-11-13 21:44:10 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:44:12 Andy Whitcroft kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-11-13 21:44:13 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status New Invalid
2019-11-13 21:44:16 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status New Invalid
2019-11-13 21:44:17 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Confirmed Invalid
2019-11-13 21:44:19 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-11-14 00:25:00 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason: snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 08:55 UTC reason:   snap-release-to-edge: 'Pending -- snap pc-kernel not in expected channel(s): arch=amd64:channel=18/edge     arch=armhf:channel=18/edge arch=i386:channel=18/edge' snap-name: pc-kernel variant: snap-debs master-bug: 1849855